Hoppa till huvudinnehåll
DELETE
DELETE /discounts/{discount_id}/customers/{customer_id}

Auktoriseringar

Authorization
string
header
obligatorisk

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Sökvägsparametrar

discount_id
string
obligatorisk

Discount Id

customer_id
string
obligatorisk

Customer Id

Svar

Detached customer (no content)

Senast ändrad 6 augusti 2026